<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.performance">
    <module_version install_time="1415653750665" last="true" origin="installer" specification_version="1.3.1">
        <file crc="2039327621" name="config/Modules/org-netbeans-modules-performance.xml"/>
        <file crc="3562819256" name="modules/locale/org-netbeans-modules-performance_ja.jar"/>
        <file crc="242831509" name="modules/locale/org-netbeans-modules-performance_pt_BR.jar"/>
        <file crc="2190780903" name="modules/locale/org-netbeans-modules-performance_ru.jar"/>
        <file crc="2611444924" name="modules/locale/org-netbeans-modules-performance_zh_CN.jar"/>
        <file crc="2134028772" name="modules/org-netbeans-modules-performance.jar"/>
    </module_version>
</module>
